Details

    • Type: Bug
    • Status: Closed
    • Priority: Critical
    • Resolution: Done
    • Affects Version/s: fuse-7.3
    • Fix Version/s: fuse-7.3
    • Component/s: FIS-Spring Boot
    • Labels:
      None
    • Sprint:
      Fuse 7.3 Sprint 42 - Bug fix

      Description

      According to this Fuse 7.3 - Component Overview, we should use 5.9.x Narayana version. The fuse-springboot-bom contains version 5.5.32.Final. Customers should override maven dependencies coming from BOM.

      Please, also remove the duplicate declaration of org.jboss.narayana.jta. See below:

      Multiple declaration of artifact org.jboss.narayana.jta

      <groupId>org.jboss.narayana.jta</groupId>
      <version>${version.org.jboss.narayana.jta.jdbc}</version>
      <groupId>org.jboss.narayana.jta</groupId>
      <version>${version.org.jboss.narayana.jta.jms}</version>
      <groupId>org.jboss.narayana.jta</groupId>
      <version>${version.org.jboss.narayana.jta.jta}</version>

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  zhfeng Zheng Feng
                  Reporter:
                  vkasala Viliam Kasala
                  Tester:
                  Lukáš Löwinger
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  4 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: